mkerr(1)

NAME

mkerr - Message catalog compiler.

SYNOPSIS

mkerr [-d defnfile] [-l declfile] [-n numfile] [-u usagefile] [-c compfile] [-h] [-v] srcfile

DESCRIPTION

Message catalogs are used to describe various messages produced by TenDRA programs. This utility generates the necessary code to print those messages.

OPTIONS

-c compfile
    Specifies the compound .c file.

-d defnfile
    Specifies the error definition file name.

-h  Show help.

-l declfile
    Specifies the error declaration file name.

-n numfile
    Specifies the error number file name.

-u usagefile
    Specifies the error usage file name.

-v  Increase debug level.

SEE ALSO

tcc(1).